[ubuntu/groovy-proposed] orca 3.36.2-1ubuntu1 (Accepted)

Iain Lane iain.lane at canonical.com
Mon May 4 13:58:13 UTC 2020


orca (3.36.2-1ubuntu1) groovy; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/patches/unity-a11y.patch: add hacks to better work with Unity
    + debian/control.in: build with gstreamer now but lower the
      python3-gst-1.0 recommends to suggests while that component is still in
      universe
  * control, gbp.conf: Update for ubuntu branches

orca (3.36.2-1) unstable; urgency=medium

  * New upstream release.

orca (3.36.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Samuel Thibault ]
  * New upstream release.

Date: Mon, 04 May 2020 14:41:39 +0100
Changed-By: Iain Lane <iain.lane at canonical.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/+source/orca/3.36.2-1ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Mon, 04 May 2020 14:41:39 +0100
Source: orca
Architecture: source
Version: 3.36.2-1ubuntu1
Distribution: groovy
Urgency: medium
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Iain Lane <iain.lane at canonical.com>
Changes:
 orca (3.36.2-1ubuntu1) groovy; urgency=medium
 .
   * Merge with Debian. Remaining changes:
     + debian/patches/unity-a11y.patch: add hacks to better work with Unity
     + debian/control.in: build with gstreamer now but lower the
       python3-gst-1.0 recommends to suggests while that component is still in
       universe
   * control, gbp.conf: Update for ubuntu branches
 .
 orca (3.36.2-1) unstable; urgency=medium
 .
   * New upstream release.
 .
 orca (3.36.1-1) unstable; urgency=medium
 .
   [ Debian Janitor ]
   * Set debhelper-compat version in Build-Depends.
   * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
     Repository-Browse.
   * Update standards version to 4.4.1, no changes needed.
 .
   [ Samuel Thibault ]
   * New upstream release.
Checksums-Sha1:
 5c1f027b75b53e6123b3ab6a6ff88c1c9355cb7d 2703 orca_3.36.2-1ubuntu1.dsc
 4457294f8ab79f98f8a4d186b68a715c6bae50c1 3510316 orca_3.36.2.orig.tar.xz
 52f131e7c4677975edbfbe595b4a60436f9aaab6 11528 orca_3.36.2-1ubuntu1.debian.tar.xz
 e6b35c08fc61808715de746baa54d9145cbcf15e 14137 orca_3.36.2-1ubuntu1_source.buildinfo
Checksums-Sha256:
 b626cbfdc596d223fd949b9ae546e6af80c4b1ed77ad13fbf2b3c1560891fb87 2703 orca_3.36.2-1ubuntu1.dsc
 cf0055b76f2159c33c9d9f7debb769435c201bbfa6dcf0f01fdc58e92947bf43 3510316 orca_3.36.2.orig.tar.xz
 c9d5413662798ba74e98dec948105b5bd7bd12b40f3b94fa06a8a4cedf7e7213 11528 orca_3.36.2-1ubuntu1.debian.tar.xz
 4078ed01dce63ad3121a3a35f7278a528a5f38bb5422db6ccf6cc02fcb177c0b 14137 orca_3.36.2-1ubuntu1_source.buildinfo
Files:
 786a33d98ee0a17656fbabbc7473d1ac 2703 gnome optional orca_3.36.2-1ubuntu1.dsc
 1fcfd580fb5f0ef17f8783c2f428778c 3510316 gnome optional orca_3.36.2.orig.tar.xz
 1c37c61586c2ff01aeacad5611068c47 11528 gnome optional orca_3.36.2-1ubuntu1.debian.tar.xz
 a86a1e8c6b27aa0217437f6ec29b17a6 14137 gnome optional orca_3.36.2-1ubuntu1_source.buildinfo
Original-Maintainer: Debian Accessibility Team <pkg-a11y-devel at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEPQ77lee1I38W6CJY41LVxRxQQdQFAl6wH0sACgkQ41LVxRxQ
QdRSVQ/8CUczP3QNCs73STecwqUKOjZJEOJvwU5erzH/8vbUa9+2nea+02gfexnC
qwsnfeAcxlU6NsYtnlNxwDImY2oyk5EZ/06ATz4y7upQWLhB5Gm+uf6kkkxoeIhF
feL7MHhB+v03u94END791gZZyQpmFxaJqykj2qbM/E666ApmqBzriiqSvQbpPlH1
3c3rBH0woIe6BWQlC9vE636p02vcNr5lU+GeDCciySHVZ3tKZfY0YZ6MTyzDDY43
Q6h+a4o6Ib8q63s+Rog/JjlYvGYkRt6Np70BQaxeQW729BLFIv4eh5TlwE+Ie0PA
m9UN+6Uck2whX5ePTBeijHEZFZVGAuWuLyRm+C275Sq0/4t8Q/SymRcMSZxlV7cL
D8/YB/1eaoRtGvtazzeN6R6p5OCx9gb+HYg3efw2qktGqwGmG57g5K9yvd/7vYLK
fhk1lKBOYHWXGX/cB75xRDpjSsQS3n8h9QX/NlKPEt2oQSqjWGlyx5+ft63HuYLe
Krmn02lKFThL+q9iFu21wAL7Y4AA2RiJitYSpXnajFlYynRLMVqc14Tv4NjWWqMH
fjOgO6/lG+VlDOu4pQZJIoy8TWqrdV05rT1LJdcjeWa/daNvGtKWHFHA1OR64U7F
HZDfWvRIS8u1hOwR0P6+kCi0pRmycIrOMDbYS26KovtJP4ghjAo=
=oA7K
-----END PGP SIGNATURE-----


More information about the Groovy-changes mailing list